html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {

	min-height: 100%;
	width: 100%;
	background: url(src/top_bgr.jpg) repeat-x;
	text-align: center;
	}

#main {
	position: relative;
	width: 1000px;
	min-width: 1000px;
	margin: 0 auto;
	padding-bottom: 340px;}  /* must be same height as the footer */

#footer {
	position: relative;
	margin-top: -340px; /* negative value of footer height */
	height: 320px;
	width: 100%;
	clear:both;
	background-color: #000;
	text-align: left;
	} 

/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}

/* IMPORTANT

You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.

[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]

*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:  13px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
	background: #fff url(src/bgr.gif) repeat-x;

}

a
{
	color: #F30;
	text-decoration: none;
}

a:hover
{
	color: #C00;
	text-decoration: none;
}


#main_body {
	position: relative;
	width: 1000px;
	padding: 600px 0px 0px 0px;
	text-align: left;
	}


#text {
	position: relative;
	width: 950px;
	padding: 40px 25px 50px 25px;
	font-size:  1.0em;
	text-align: left;
	color: #333;
	}

/* menu 3 polozky  */
	
.text_a {
	position: relative;
	width: 250px;
	padding: 0px 0px 0px 50px;
	text-align: left;
	float: left;
	}
	
/* menu 2 polozky  */
	
.text_a2 {
	position: relative;
	width: 400px;
	padding: 0px 0px 0px 50px;
	text-align: left;
	float: left;
	}	
	

/* obrazky  */
	
.text_b {
	position: relative;
	width: 950px;
	padding: 35px 0px 0px 0px;
	text-align: center;
	clear: both; 
	}	
	
.text_b img {
	margin: 10px 10px 10px 10px;
	}		
	
	
/* menu  */
	
.text_c {
	position: relative;
	width: 950px;
	padding: 35px 0px 0px 60px;
	text-align: left;
	clear: both; 
	}	
	
#text_counter_fb {
  	position: absolute;
	top: 31px;
	left: 650px;
	width: 130px;
	text-align: right;
 }
#text_counter_gp {
  	position: absolute;
	top: 30px;
	left: 780px;
	width: 120px;
	text-align: right;
 }
	
	
hr {
width: auto;
height: 0px;
border-width: 0;
border-bottom:1px dashed #ccc;

}


i {	
		font-size: 1.1em;
		font-weight: normal;
		color:#999;
		
}


h1 {	
		font-size: 1em;
		font-weight: normal;
		
}

h2 {	
		font-size: 2em;
		font-weight: normal;
		
}		
h3 {	
		font-size: 1em;
		font-weight: normal;
		
}		

		
/* hlavicka */

 #h_bgr {
	position: absolute;
	width: 1000px;
	left: 0px;
	top: 100px;
	height: 500px;
	background-color: #e4e4e4;
 }


  #menu {
	position: absolute;
	width: 500px;
	left: 400px;
	top: 43px;
	height: 40px;
	font-size:  1.1em;
	text-align: right;
	z-index: 15;
 }

 
  #logo
 {
 	position: absolute;
	width: 200px;
	left: 50px;
	top: 30px;
	height: 40px;
	z-index: 15;
 }
 
   #button
 {
 	position: absolute;
	width: 180px;
	left: 75px;
	top: 135px;
	height: 30px;
	text-align: left;
	z-index: 15;
 }
 
  #button img
 {
    cursor:pointer;
 }

 

/* footer */

#f_body {
  	position: relative;
	width: 1000px;
	min-width: 1000px;
	height: 320px;
	margin: 0 auto;
	background: #000;
	font-size: 1em;
 }

#f_logo {
  	position: absolute;
	top: 60px;
	left: 70px;
	width: 220px;
	height: 50px;
 }

#f_contact {
  	position: absolute;
	top: 120px;
	left: 50px;
	width: 202px;
	margin: 0 auto;
	text-align: right;
	font-size: 1em;
	color: #fff;
 }

#f_ico {
  	position: absolute;
	top: 90px;
	left: 500px;
	width: 400px;
	text-align: right;
 }
 
#f_counter {
  	position: absolute;
	top: 30px;
	left: 500px;
	width: 400px;
	text-align: right;
 }

#f_copyright {
  	position: absolute;
	top: 200px;
	left: 500px;
	width: 400px;
	text-align: right;
	font-size: 0.9em;
	color: #666;
 }
 
.red {
	color: #F30;
}

.grey {
	color: #aaa;
}



